@charset "UTF-8";
.office-items{
    display: flex;
    gap: 2.4rem;
}
.section-wrap{
    width: calc(var(--width-container-md) - 2rem);
}
.office-img {
    flex: 2;
    object-fit: cover;
    height: 24rem;
    width: 100%;
}
.office-info {
    flex: 3;
}
.excerpt__inner .excerpt__head{
    display: none;
}
@media screen and (max-width: 768px) {
    .office-items{
        flex-direction: column;
    }
}